Служба тех. поддержки: +77172 537 702
Вход для клиентов
Изображение

Технология NPAPI больше не поддерживается в браузерах Mozilla Firefox (версия 52 и выше) и Google Chrome (версия 45 и выше), что повлияет на работу подключаемых модулей для Java, Silverlight и прочих модулей, основанных на NPAPI.

Команда Documentolog предусмотрела последствия вышеуказанных изменений и заблаговременно позаботилась о своих клиентах. 

Ограничения браузеров Mozilla Firefox и Google Chrome никак не повлияют на работу пользователей СЭД Documentolog. В релизе Documentolog 5.23 реализован функционал для поддержки электронных цифровых подписей НУЦ РК и УЦ ГО, а также корректной работы модулей рецензирования и сканирования в браузерах Firefox (версия 52 и выше) и Google Chrome (версия 45 и выше). Для этого пользователям СЭД Documentolog необходимо установить агент для использования ЭЦП.

Открыть инструкцию по установке агента

 

 


Опубликовано - 17.03.2017